CVE-2011-1292

2011-03-25T15:55:00
ID CVE-2011-1292
Type cve
Reporter NVD
Modified 2017-09-18T21:32:32

Description

Use-after-free vulnerability in the frame-loader implementation in Google Chrome before 10.0.648.204 allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.